# Generated by Django 4.0.3 on 2022-10-26 14:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0005_alter_salerecord_automobile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salerecord',
            name='automobile',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='salerecords', to='sales_rest.automobilevo'),
        ),
    ]
